Geektionnerd : Dépêches Melba 3 (p0rn inside)

Classé dans : Geektionnerd, Libres Cultures | 2

Un Gee-Mix des news de la semaine…

Geektionnerd - Simon Gee Giraudot - CC by-sa

Geektionnerd - Simon Gee Giraudot - CC by-sa

Geektionnerd - Simon Gee Giraudot - CC by-sa

Liens connexes, si cela vous a échappé :

Crédit : Simon Gee Giraudot (Creative Commons By-Sa)

Auteur/dessinateur de bandes dessinées (Le Geektionnerd, Superflu, Bastards Inc, etc.) et doctorant en informatique sur son temps salarié.

2 Réponses

  1. Incontinentia Buttocks

    Dommage pour flash. Utilisatuer d’Ubuntu depuis des années et d’Archlinuxdepuis quelques mois, je suis plutôt pour le libre, mais je ne suis pas extrémiste comme certains. Je n’hésite pas à installer des drivers propriétaires, par exemple.
    Si je salue le futur abandon de Flash pour la vidéo, je suis quand même un peu triste de ne peut-être plus pouvoir aller m’amuser sur jeux.com, par exemple, un site qui regroupe des centaines de jeux flash.
    Mais comme flash sera fourni avec Chrome, quelle est la proba qu’il le soit aussi avec Chromium ?

  2. tuxmouraille

    @Incontinentia Buttocks, t’en fais pas la dernière version de flash pour GNU/Linux sera la 11.2 qui sort dans quelques semaines on aura le temps de voir venir ces 2 ou 3 prochaines années. A pire seul les sites qui qui utiliseront les dernières fonctionnalité de flash ne seront pas supportés. Ce qui en fait peu. Un petit malin ou une petite maline trouvera bien le moyen d’utiliser le plugin de Google Chrome et au pire il y aura toujours ce dernier.

    Vue que même Adobe a prévue l’abandon de Flash au profit de HTML5, qu’il propose un outils de conversion flash vers HTML5 et que bientôt HTML5 aura le support pour les conversations audio et vidéo. Cette annonce est plutôt une bonne nouvelle.

    Et puis si jamais ça pose trop de problème et que les GNU/Linuxiens gueulent assez fort ils se rendront compte qu’on est pas aussi peu nombreux qu’ils le croient. Parce que leur argument du taux de téléchargement de la version Linux du plugin est complètement bidon. La majorité d’entre nous utiliser des paquets déjà prêts provenant de dépôt.